# jitter.h File Reference

`#include <opal/buildopts.h>`
`#include <rtp/rtp.h>`
`#include <ptlib/safecoll.h>`

Include dependency graph for jitter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | OpalJitterBuffer
struct | OpalJitterBuffer::Init
| Initialisation information. More...
class | OpalJitterBufferThread